@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600&family=Roboto:wght@300;400;500;700&display=swap');

/*

font-family: 'Roboto', sans-serif;
*/

html, body {
    height: 100%;
}
body {
    display: flex;
    flex-direction: column;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 20px;
    background: #eaeaea;
    color: #444;
    overflow-y: scroll;
}
#container {
    flex: 1 0 auto;
}
#footer {
    flex-shrink: 0;
}



#header {
    background: #2e2e2e;
    width: 100%;
    padding: 0 16px;
    /* border-bottom: 1px solid #3e3e3e; */
    /* box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    -webkit-box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    -moz-box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px; */
}
#header .wrapper {
    min-height: 96px;
}
/* #header a.btn-menu, #header a.btn-l-o {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    opacity: 0.8;
}
#header a.btn-menu:hover, #header a.btn-l-o:hover {
    opacity: 1;
} */
#header a.btn-menu {
    color: #fff;
    display: block;
    text-decoration: none;
}
#header a.btn-menu span {
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    line-height: 16px;
}
#header a.btn-menu .btn-hamburger {
    margin-right: 16px;
}


.logo {
    display: block;
    width: auto;
    margin: 0 auto;
}
.logo img {
    display: block;
    width: auto;
    height: 150px;
    margin: 0 auto;
}


/* Main Menu */
#menu {
    display: block;
    visibility: hidden;
    position: fixed;
    background: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1000;
    opacity: 0;

    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
#menu .content {
    position: absolute;
    max-width: 400px;
    width: 50%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 16px;
    background: #2e2e2e;
    -webkit-transform: translateX(-400px);
    -ms-transform: translateX(-400px);
    transform: translateX(-400px);

    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    z-index: 1100;
}
#menu.active {
    visibility: visible;
    opacity: 1;
}
#menu.active .content {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
#menu .btn-close {
    position: absolute;
    right: 16px;
    top: 16px;
}
#menu ul {
    padding: 16px;
}
#menu li {
    display: block;
    position: relative;
}
#menu a, #menu .menu-item-has-children:after, #menu .submenu {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
#menu li a {
    color: #e8e8e8;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    line-height: 48px;
    letter-spacing: 0.5px;
    text-decoration: none;
}
#menu li a .fas {
    margin-right: 16px;
}
#menu li a:hover {
    color: #ff8a00;
}
/* #menu .menu-item-has-children::after {
    display: block;
    content: "\f107";
    position: absolute;
    width: 20px;
    height: 20px;
    top:  10px;
    right: -20px;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
}
#menu .menu-item-has-children:hover::after {
    transform: scaleY(-1);
} */
/* #menu .submenu {
    display: block;
    width: 100%;
    min-width: 256px;
    position: absolute; */
    /* visibility: hidden;
    opacity: 0;
    transform-origin: 0% 0%;
    transform: scaleY(0.5);
    left: 0;
    padding: 12px 0;
    z-index: 2000;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    -webkit-box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    -moz-box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}
#menu li:hover > .submenu {
    visibility: visible;
    opacity: 1;
    transform: scaleY(1);
}
#menu .submenu li {
    float: none;
    margin: 0;
    padding: 0;
}
#menu .submenu a {
    line-height: 15px;
    padding: 8px 20px;
    white-space: nowrap;
    color: #4e4e4e !important;
    background: none !important;
}
#menu .submenu a:hover {
    color: #ff8a00 !important;
}
.mobile-menu {
    display: block;
    z-index: 3000;
} */

/* Main slider */
.c100.slider {
    padding-top: 0;
    padding-bottom: 0;
}
.slider {
    width: 100%;
    background: #2e2e2e;
}
/* .slider .wrapper {
    max-width: 1120px;
} */
/* .main-slider:before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1; */
    /* background-image: url(../images/background-1.jpg); */
    /* background-repeat: no-repeat;
    background-position: bottom center;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    -webkit-box-shadow: inset 0px -16px 64px 0px rgba(0,0,0,0.6);
    -moz-box-shadow: inset 0px -16px 64px 0px rgba(0,0,0,0.6);
    box-shadow: inset 0px -16px 64px 0px rgba(0,0,0,0.6); */
/* } */
.slider .slide {
    width: 100%;
    height: 640px;
    background-image: url(../images/bg-2.png);
    background-repeat: no-repeat;
    background-position: center right;
    padding-bottom: 48px;
}
.slider h1 {
    color: #ffffff;
    font-size: 32px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    line-height: 1.25em;
    margin-bottom: 0.5em;
}
.slider .slide-content p {
    color: #9e9e9e;
    font-size: 22px;
    font-weight: 300;
    line-height: 1.5em;
    margin-bottom: 1em;
}


.question {
    background: #2e2e2e;
    color: #fff;
    font-size: 16px;
    padding: 16px;
}
.heading h2 {
    text-align: center;
    font-size: 26px;
    line-height: 26px;
}
.partners {
    padding: 32px 16px;
}
.partners-content {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    flex-flow: row wrap;
    align-content: flex-end;

    max-width: 1000px;
    margin: 0 auto;

}
.partners-content a {
    display: block;
    margin: 24px;
}
.partners-content img {
    display: block;
    /* -webkit-filter: grayscale(100%);
    filter: grayscale(100%); */
    opacity: 0.75;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.partners-content img:hover {
    /* -webkit-filter: grayscale(0);
    filter: grayscale(0); */
    opacity: 1;
    cursor: pointer;
}


/* .category-sidebar {
    padding: 0;
}
.category {
    margin-left: -8px;
    margin-right: -8px;
    margin-bottom: 16px;
} */
/* .category .c100, .category .c50, .category .c33, .category .c25, .category .c20 {
    padding: 16px;
}
.category .c80, .category .c75 {
    padding: 0px;
} */

/* .category .c25, .category .c33, .category .c75 {
    padding: 8px;
} */
/* .category-header, .article-header, .section-header {
    padding: 16px 0 24px;
}
.category-header h1, .article-header h1, .section-header h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    line-height: 22px;
    letter-spacing: 1.2px;
    font-weight: 400;
    color: #3e3e3e;
} */

/* .category .c25, .category .c75, .category .c100 {
    padding: 0;
}
.category .c33 {
    padding: 8px;
} */



#sidebar {
    width: 25%;
}
#sidebar .categories {
    background: #2e2e2e;
    margin: 0 0 16px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    overflow: hidden;
}
#sidebar .categories ul li {
    display: block;
}
#sidebar .categories .submenu {
    padding: 8px 0;
}
#sidebar .categories .submenu  ul {
    padding: 0;
}
#sidebar .categories ul.submenu li {
    padding: 0 0 0 16px;
    font-weight: 400;
}
#sidebar .categories li a {
    display: block;
    line-height: 30px;
    color: #aeaeae;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0,0,0,0.25);
}
#sidebar .categories li a.parent {
    background: #3e3e3e;
    border-bottom: 1px solid #2e2e2e;
    color: #eeeeee;
    font-size: 16px;
    line-height: 150%;
    padding: 12px 16px;
}
#sidebar .categories li a:hover,
#sidebar .categories li a.parent:hover,
#sidebar .categories li a.active {
    color: #ff8a00;
}
#sidebar .categories li:last-child a.parent {
    border-bottom: none;
}


/* .categories-list li:last-child a, .catalog-manufacturers li:last-child  a {
    border-bottom: none;
} */

.section-header {
    padding: 32px 0 8px;
    text-align: center;
}
.section-header h2 {
    text-align: center;
}



.categories-list .heading, .partners .heading {
    padding: 32px 0;
}

.categories-list ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -8px;
    margin-right: -8px;
}
.categories-list ul li {
    display: flex;
    flex-direction: column;   
    position: relative;
    background: #fff;
    flex: 1 1 calc(25% - 16px);
    max-width: calc(25% - 16px);
    margin: 0 8px 16px;
    overflow: hidden;
    -webkit-box-shadow: rgba(50, 50, 93, 0.1) 0px 6px 12px -2px, rgba(0, 0, 0, 0.15) 0px 3px 7px -3px;
    -moz-box-shadow: rgba(50, 50, 93, 0.1) 0px 6px 12px -2px, rgba(0, 0, 0, 0.15) 0px 3px 7px -3px;
    box-shadow: rgba(50, 50, 93, 0.1) 0px 6px 12px -2px, rgba(0, 0, 0, 0.15) 0px 3px 7px -3px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.categories-list ul li .thumbnail {
    display: flex;
    /* flex-grow: 1;
    flex-shrink: 1;
    flex-basis: auto; */
    /* align-content: center; */

}
.categories-list ul li img {
    display: block;
    width: 100%;
    height: auto;
    /* height: 100%; */
    /* height: auto;
    max-width: 100%;
    max-height: 256px;
    margin: 0 auto; */
    max-height: 100%;
}
.categories-list ul li a {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: stretch;
    height: 100%;
    text-decoration: none;
}
.categories-list ul li a span {
    display: block;
    color: #4f4f4f;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 500;
    text-decoration: none;
    text-align: center;
    line-height: 125%;
    padding: 12px 16px;
}
.categories-list.category ul {
    margin-left: 0;
    margin-right: 0;
    padding-left: 8px;
}
.categories-list.category ul li {
    flex: 1 1 calc(33% - 16px);
    max-width: calc(33% - 16px);
}

/* New style for listing categories */
.categories-icons {

}
.categories-icons ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.categories-icons ul li {
    flex: 1 1 calc(33% - 16px);
    max-width: calc(33% - 16px);
}


.category-heading {
    font-size: 24px;
    font-weight: 400;
    line-height: 24px;
    margin: 0 0 20px;
    padding: 0 16px;
}
.category {

}
.category-products {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 8px;
}
.category-products .product {

    flex: 1 1 calc(33% - 16px);
    max-width: calc(33% - 16px);
    margin: 0 8px 16px;
    position: relative;
    background: #fff;
    /* border: 1px solid #e9e9e9; */

    -webkit-box-shadow: rgba(50, 50, 93, 0.1) 0px 6px 12px -2px, rgba(0, 0, 0, 0.15) 0px 3px 7px -3px;
    -moz-box-shadow: rgba(50, 50, 93, 0.1) 0px 6px 12px -2px, rgba(0, 0, 0, 0.15) 0px 3px 7px -3px;
    box-shadow: rgba(50, 50, 93, 0.1) 0px 6px 12px -2px, rgba(0, 0, 0, 0.15) 0px 3px 7px -3px;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

    overflow: hidden;

    /* -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out; */
}
.category-products .product:hover {
    /* box-shadow: 0 10px 10px -4px rgba(0, 0, 0, 0.2); */
    /* border: 1px solid #dfdfdf; */
}
.category-products .product .thumbnail {
    position: relative;
    overflow: hidden;
    height: 368px;
}
.category-products .product .thumbnail img {
    display: block;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    /* left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%); */
}
.category-products .product .description {
    /* display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; */
    padding: 16px 16px;
    min-height: 72px;
    text-align: center;
}
.category-products .product .description h2 {

}
.category-products .product .description h2 a {
    display: block;
    color: #4e4e4e;
    font-size: 16px;

    line-height: 1.25em;
    text-decoration: none;
}
.category-products .product .description h2 a:hover {
    color: #ff8a00;
}

.category-products .no-entries {
    background: #fff;
    font-size: 18px;
    padding: 16px;
    margin: 0 8px;
    text-align: center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: rgba(50, 50, 93, 0.1) 0px 6px 12px -2px, rgba(0, 0, 0, 0.15) 0px 3px 7px -3px;
    -moz-box-shadow: rgba(50, 50, 93, 0.1) 0px 6px 12px -2px, rgba(0, 0, 0, 0.15) 0px 3px 7px -3px;
    box-shadow: rgba(50, 50, 93, 0.1) 0px 6px 12px -2px, rgba(0, 0, 0, 0.15) 0px 3px 7px -3px;
}

/* .category .product-description p {
    color: #3e3e3e;
    font-size: 15px;
    margin: 0 0 8px;
}
.category .product-description .readmore {
    position: absolute;
    display: block;
    bottom: 16px;
    right: 16px;
    font-size: 15px;
    padding: 0 12px;
    height: 40px;
    line-height: 38px;
} */


.single-product .w75 {
    padding: 0 8px 16px 16px;
}
.single-product .content {
    background: #fff;
    padding: 16px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: rgba(50, 50, 93, 0.1) 0px 6px 12px -2px, rgba(0, 0, 0, 0.15) 0px 3px 7px -3px;
    -moz-box-shadow: rgba(50, 50, 93, 0.1) 0px 6px 12px -2px, rgba(0, 0, 0, 0.15) 0px 3px 7px -3px;
    box-shadow: rgba(50, 50, 93, 0.1) 0px 6px 12px -2px, rgba(0, 0, 0, 0.15) 0px 3px 7px -3px;

}
.single-product .images-and-request {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    /* -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: rgba(50, 50, 93, 0.1) 0px 6px 12px -2px, rgba(0, 0, 0, 0.15) 0px 3px 7px -3px;
    -moz-box-shadow: rgba(50, 50, 93, 0.1) 0px 6px 12px -2px, rgba(0, 0, 0, 0.15) 0px 3px 7px -3px;
    box-shadow: rgba(50, 50, 93, 0.1) 0px 6px 12px -2px, rgba(0, 0, 0, 0.15) 0px 3px 7px -3px; */
}
.single-product .images-and-request .w50 {
    flex: 1;
}
.single-product .images {
    overflow: hidden;
}
.single-product h1.heading {
    font-size: 24px;
    font-weight: 400;
    line-height: 48px;
    /* padding: 0 0 16px; */
    margin: 0 0 2px;
    /* border-bottom: 1px solid #e0e0e0; */
}
.single-product .thumbnail {
    width: 100%;
    height: 100%;
    position: relative;
}
.single-product .thumbnail img {
    display: block;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    position: absolute;
}
.single-product .thumbnail.full img {
    left: 50%;
    top: 0;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
.single-product .thumbnail.small img {
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
/* .single-product .thumbnail.second img {
    width: 100%;
} */
.single-product .about {
    color: #3e3e3e;
    font-size: 15px;
    position: relative;
    padding: 16px 0;
}
.single-product .about .heading {
    /* background: #f0f0f0; */
    overflow: hidden;
    z-index: 100;
}
.single-product .about .heading span {
    background: #3e3e3e;
    color: #eeeeee;
    display: block;
    font-size: 16px;
    font-weight: 400;
    float: left;
    height: 48px;
    line-height: 48px;
    padding: 0 16px;
    /* -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    -webkit-box-shadow: rgba(50, 50, 93, 0.1) 0px 6px 12px -2px, rgba(0, 0, 0, 0.15) 0px 3px 7px -3px;
    -moz-box-shadow: rgba(50, 50, 93, 0.1) 0px 6px 12px -2px, rgba(0, 0, 0, 0.15) 0px 3px 7px -3px;
    box-shadow: rgba(50, 50, 93, 0.1) 0px 6px 12px -2px, rgba(0, 0, 0, 0.15) 0px 3px 7px -3px;
    z-index: 0; */
}
.single-product .description {
    padding-top: 16px;
    /*
    background: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: rgba(50, 50, 93, 0.1) 0px 6px 12px -2px, rgba(0, 0, 0, 0.15) 0px 3px 7px -3px;
    -moz-box-shadow: rgba(50, 50, 93, 0.1) 0px 6px 12px -2px, rgba(0, 0, 0, 0.15) 0px 3px 7px -3px;
    box-shadow: rgba(50, 50, 93, 0.1) 0px 6px 12px -2px, rgba(0, 0, 0, 0.15) 0px 3px 7px -3px;
    z-index: 200; */
}
.single-product .description h2 {
    font-size: 18px;
    margin: 0 0 16px;
}
.single-product .description p {
    margin: 0 0 16px;
}
.single-product .description ul li {
    margin-bottom: 16px;
}
.single-product .description ul li:last-child,
.single-product .description p:last-child {
    margin-bottom: 0;
}
.single-product .description img {
    display: block;
    width: auto;
    max-width: 100%;
    height: auto;
    margin: 0 auto 16px;
}
.single-product .description img:last-child {
    margin-bottom: 0;
}
.single-product .description table {
    font-size: 14px;
    width: 100%;
    border: 1px solid #d9d9d9;
    margin: 0 auto 16px;
}
.single-product .description table:last-child {
    margin: 0 auto;
}
.single-product .description table.small {
    font-size: 12px;
}
.single-product .description table thead {
    background: #f4f4f4;
    font-weight: 500 !important;
}
.single-product .description table td {
    border: 1px solid #d9d9d9;
    vertical-align: middle;
}
.single-product .description table thead td {
    padding: 8px;
}
.single-product .description table tbody td {
    padding: 8px;
}



.form-request {
    margin: 0 0 0 16px;
    overflow: hidden;

    color: #4e4e4e;
    background: #df843b;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

    /* -webkit-box-shadow: rgba(50, 50, 93, 0.1) 0px 6px 12px -2px, rgba(0, 0, 0, 0.15) 0px 3px 7px -3px;
    -moz-box-shadow: rgba(50, 50, 93, 0.1) 0px 6px 12px -2px, rgba(0, 0, 0, 0.15) 0px 3px 7px -3px;
    box-shadow: rgba(50, 50, 93, 0.1) 0px 6px 12px -2px, rgba(0, 0, 0, 0.15) 0px 3px 7px -3px; */

}
.form-request-heading {
    background: #df843b;
    color: #fff;
    padding: 16px;
    text-align: center;
}
.form-request-heading h3 {
    font-size: 20px;
    padding: 0 0 16px;
    margin: 0 0 16px;
    border-bottom:  1px solid rgba(255,255,255,0.25);
}
.form-request-heading p {
    font-size: 14px;
    line-height: 1.25em;
}
.form-request-content {
    /* background: #6e6e6e; */
    padding: 0 16px 16px;

}
.form-request-content .ln {
    margin: 0 0 16px;
}
.form-request-content .ln:last-child {
    margin: 0;
}
.form-request-content .ln.help {
    text-align: center;
}


#footer {
    color: #8e8e8e;
    background: #2e2e2e;
}
#footer .fas {
    margin-right: 4px;
}
#footer h3 {
    color: #7e7e7e;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 0.5px;
    font-weight: 400;
    text-decoration: none;
    margin:0 0 24px;
}
#footer ul li {
    margin:0 0 8px;
}
#footer ul li a {
    color: #bebebe;
    font-size: 15px;
    text-decoration: none;
}
#footer ul li a:hover {
    color: #ffffff;
}
#footer .copyright {
    padding: 16px 0;
    border-top: 1px solid #2e2e2e;
    text-align: center;
}
#footer .c33 p {
    margin: 0 0 16px;
}



.contacts {
    position: relative;
    vertical-align: middle;
    height: 66vh;
}
.contacts-wrapper {
    display: block;
    position: absolute;
    left: 60%;
    top: 50%;
    max-width: 400px;

    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);

    background: #fff;
    color: #555;
    padding: 20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

    box-shadow: 0 10px 10px -4px rgba(0, 0, 0, 0.1);

    z-index: 200;
}
.contacts-wrapper .fas {
    margin-right: 4px;
}
.contacts-wrapper a {
    color: #444;
    text-decoration: none;
}
.contacts-wrapper a:hover {
    color: #444;
    text-decoration: underline;
}
.contacts-content h2 {
    margin: 0 0 24px;
    color: #444;
    font-family: 'Roboto', sans-serif;
    font-size: 22px;
    line-height: 24px;
    letter-spacing: 1.2px;
}
.contacts-content h3 {
    margin: 0 0 8px;
    color: #444;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 18px;
    letter-spacing: 1.2px;
}
.contacts-content ul {
    margin-bottom: 20px;
}
.contacts-content ul:last-child {
    margin-bottom: 0;
}
.contacts-map {
    position: absolute;
    left: 0; top: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
}
.contacts-map iframe {
    width: 100%;
    height: 100%;
}


.modal-contact-container {
    position: fixed;
    display: none;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.75);
    z-index: 200;
}
.modal-contact-container.active {
    display: flex;
}
.modal-contact {
    display: block;
    position: relative;
    width: 40vw;
    max-width: 500px;
    min-width: 320px;
}
.modal-contact-header {
    color: #fff;
    background: #2e2e2e;
    height: 80px;
    font-family: 'Roboto', sans-serif;
    font-size: 22px;
    line-height: 80px;
    letter-spacing: 1.2px;
    text-align: center;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.modal-contact-content {
    padding-top: 24px;
    background: #fff;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
.modal-contact-close {
    position: absolute;
    right: -22px; top: -22px;
    display: block;
}

.breadcrumbs {
    padding: 0 16px;
    line-height: 64px;
    height: 64px;
}
.breadcrumbs ol {
    display: block;
}
.breadcrumbs ol li {
    display: inline-block;
    text-align: center;
    padding: 0 8px;
}
.breadcrumbs ol li:first-child {
    padding-left: 0;
}
.breadcrumbs ol li:last-child {
    padding-right: 0;
}
.breadcrumbs a {
    color: #2e2e2e;
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
}
.breadcrumbs a:hover {
    color: #4e4e4e;
}



/* #content .categories {
    background: #eaeaea;
} */

/* Create two equal columns that floats next to each other */
.column {
    float: left;
    width: 50%;
    padding: 10px;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

.wrapper .article-header {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2.31px;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
}

.wrapper .article-content {
    letter-spacing: 0.19px;
    line-height: 25px;
}
